eFront 'administrator.php' Multiple Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 72533
Class: Input Validation Error
CVE: CVE-2015-1559
Remote: Yes
Local: No
Published: Feb 05 2015 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: Steffen Rösemann
Vulnerable: Epignosis eFront 3.6.15.2
Not Vulnerable: Epignosis eFront 3.6.15.3 build 1802


 

Privacy Statement
Copyright 2010, SecurityFocus